View Issue Details

IDProjectCategoryView StatusLast Update
0004207KCleaner[SUMo] New Featurepublic2017-01-24 22:06
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2.3 
Summary0004207: ICS shall be set in NO_DEBUG_LOG
DescriptionICS shall be set in NO_DEBUG_LOG in order to avoid weakness in THttpCli.GetIcsLogger raising unhandled exceptions when closing
TagsNo tags attached.

Relationships

related to 0004241 resolvedKyle_Katarn ICS shall be set in NO_DEBUG_LOG (compiler conditional compilation) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-01-14 16:54 Kyle_Katarn New Issue
2017-01-14 16:54 Kyle_Katarn Issue generated from: 0004205
2017-01-21 15:43 Kyle_Katarn Status assigned => resolved
2017-01-21 15:43 Kyle_Katarn Resolution open => fixed
2017-01-21 15:43 Kyle_Katarn Fixed in Version => 3.2.3
2017-01-24 22:06 Kyle_Katarn Issue cloned: 0004241
2017-01-24 22:06 Kyle_Katarn Relationship added related to 0004241